Subject: RE: Please consider Linux 5.20 because it means "I love Linux" in Chinese (Re: Linux 5.19)

From: David Laight <[email-masked]>
Date: Sun, 7 Aug 2022 17:21:38 +0000

From: Zhang Boyang
> Sent: 05 August 2022 18:00
> 
> On 2022/8/1 05:43, Linus Torvalds wrote:
> > (*) I'll likely call it 6.0 since I'm starting to worry about getting
> > confused by big numbers again.
> 
> Could you please consider use 5.20 as next version number instead of
> 6.0? "5.20" is a wordplay number in Chinese, which means "I love you".
> Thus "Linux 5.20" can be read as "I love Linux" in Chinese. So I think
> it's good thing to release something like "Linux 5.20 I love linux
> edition", just like "Linux For Workgroups 3.11" in the past.

I was thinking he should do 5.20, 5.21 and 5.22 before 6.0.
Just to stop anyone thinking it always changed after .19.

	David

-
Registered Address Lakeside, Bramley Road, Mount Farm, Milton Keynes, MK1 1PT, UK
Registration No: 1397386 (Wales)